Skip to main content
`Ctrl`+`K`

# Conf

class astropy.io.votable.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astropy.io.votable`.

  Attributes Summary

  `verify` | Can be 'exception' (treat fixable violations of the VOTable spec as exceptions), 'warn' (show warnings for VOTable spec violations), or 'ignore' (silently ignore VOTable spec violations)

  Attributes Documentation

  verify

    Can be ‘exception’ (treat fixable violations of the VOTable spec as exceptions), ‘warn’ (show warnings for VOTable spec violations), or ‘ignore’ (silently ignore VOTable spec violations)